Name: vkd3d-proton-2.8-1-f09e31a
Provider: HansKristian-Work
Maintainer: HansKristian-Work
Channel: unstable
File:
- file_name: vkd3d-proton-2.8-1-f09e31a.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.8-1-f09e31a/vkd3d-proton-2.8-1-f09e31a.tar.gz
  file_checksum: 602b44eec852601969f291e2076ed6b6
  file_size: 2382535
  rename: vkd3d-proton-2.8-1-f09e31a.tar.gz
